﻿

#section_sharing {
    display: table;
    margin: 0 auto;
}

.whatsapp-wrapper {
    clear: both;
    padding: 1em;
}

#section_sharing span.share_col {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

#section_sharing span.share_col {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.footer-social-media-icons_page .whatsapp_page {
    background: url(../img/layout/social/if_whatsapp_1.png) no-repeat;
}


.footer-social-media-icons_page .icon_page {
    display: none;
    float: left;
    width: 37px;
    height: 35px;
    text-decoration: none;
    font-size: 0;
    margin-right: 7px;
}

.footer-social-media-icons_page .icon_page:hover {
    cursor: pointer;
}